.cat_list p{font-weight:700;margin-bottom:0;margin-left:12px;margin-top:15px;padding-bottom:0;padding-top:0}
.cat_list ul{list-style:none;margin:2px;padding:0}
.cat_list ul li{margin-bottom:3px;padding-left:35px;text-indent:-.7em}
.cat_list ul li:before{color:red;content:"\00BB  "}
.img_80 {width: auto; max-width: 80px; height: auto; max-height: 80px;}
.img_400 {width: auto; max-width: 400px; height: auto; max-height: 400px;}
.img_300 {width: auto; max-width: 300px; height: auto; max-height: 300px;}